Comment 41 for bug 1025011

It is not necessary to wait for FF 15, the version mentioned in comment #29 should fix it in Precise.